a:link { 
	color: #007dc3;
	}
a:visited { 
	color: #007dc3;
	}
	
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

		h2{
	margin:0px 0 0 0px;
	padding:0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
	color:#fff;
		}
#wrap #left_content table tr td p a {
	color: #000;
}





body {
	margin:0px;
	padding:30px;
	background:url(images/eyeassociates_16.jpg)
	
}

#header {
	margin:0px auto;
	width:997px;
	height:149px;
	background:url(images/eyeassociateslogo.gif) no-repeat;
	
	}
	
	#flashbanner{
		margin:0px auto;
	width:997px;
	height:304px
		
		}

#banner {
	margin: 0px auto;
	width:997px;
	height:304px;
	background:url(images/Banner.jpg) no-repeat;
	
	}
#navigation {
	margin:0px auto;
	width:997px;
	height:31px;
	background:url(images/Navigation.jpg)
}


	

#wrap {
	margin:0px auto;
	width:997px;
	height:1500px;
	background:url(images/white-blue-slice.jpg) repeat-y;
}

#right_content {
	float:right;
	width:250px;
	height:100%;
}
	
	
	#blkline{
		margin:455px 0 0 0px;
		width:740px;
		height:5px;
		background:url(images/blkline.jpg) no no-repeat;
	}


#left_content {
	float:left;
	width:740px;
	height:100%;
	

	}
	
#contactus{
	margin:20px 0 0 20px;
		width:206px;
		height:123px;
		background:url(images/contactus.jpg) no-repeat;
	
	}		
		
		
	
	#form_box{
		margin:20px 0 0 0px;
		width:250px;
		height:305px;
		background:url(images/Form.jpg) no-repeat;
	}
	
	
	#form{
		margin:5px 0 0 10px;
	padding:0px;
	font-family:"Minion Pro";
	font-size:15px;
	font-weight:bold;
		color:#fff;
	text-align:left;
	}
	
	
	
	#logo{
		margin:160 0 0 0px;
		width:247px;
		height:257px;
		background:url(images/Embossedlogo.jpg)
		
		
		
		
		
		}
	h1{
	margin:10px 0 0 0px;
	padding:10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-weight:bold;
	color:#007dc3;
	text-align:left;
		}
		
		p{
	margin:0px 0 0 0px;
	border:none;
	padding:10px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:17px;
	color:#000;
	text-align:left;
		}
		
		
		
		h1_right {
		margin:25px 0 0 0px;
		padding:10px;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:28px;
		font-weight:bold;
		color:#000;
		text-align:left;
		}
		
		p_right {
			margin:10px 0 0 0px;
		padding:10px;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:15px;
		color:#000;
		text-align:left;
		}
	

	

	
	p3{
	margin:0px 0 0 0px;
	padding:0px;
	border:none;
	font-size:15px;
	color:#000;
	text-align:left;
		}
		

	#footer {
			margin:0px auto;
	width:997px;
	height:57px;
	background:url(images/eye_footer.jpg) no-repeat;
			}
		
		rfooter{
			float:right;
	margin:30px 20px 0px;
	padding:20;
	border:none;
	font-size:15px;
	color:#ffffff;
	text-align:right;
			
			
			
			}